
Base Distribution - Epic # 10513

Status: New Priority: Won't have this time
Author: Daniel Poetzinger Category:
Created: 2010-10-28 Assigned To:
Updated: 2012-08-31 Due date:
Subject: EPIC: System-Monitoring / Maintenance
Description

Related issues:
blocked by TYPO3.Neos - Feature # 31639: Implementation of module framework Resolved 2011-11-07

History
#1 - 2010-10-28 14:47 - Daniel Poetzinger
- Position deleted (1)
- Position set to 9447

#2 - 2010-11-16 12:03 - Daniel Poetzinger

Potential detailed Stories for expansion:

As Gallus, I need a one-click status overview of all installed extensions (current, outdated but OK, known security problems).

As Kaspersky I need a command line tool that replaces the database analyzer and update wizard.

As Kaspersky I need a command line tool to check the status of all installed extensions.

As Kaspersky I need a command line tool to update any installed extension.

#3 - 2011-05-05 13:48 - Robert Lemke
- Project changed from Core Team to Base Distribution

#4 - 2011-11-07 11:03 - Sebastian Kurfuerst
- Tracker changed from Story to Bug

on hold; first #31639 needs to be implemented.

#5 - 2011-11-07 11:03 - Sebastian Kurfuerst
- Priority changed from Should have to Won't have this time

#6 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos

#7 - 2012-08-31 11:08 - Robert Lemke
- Tracker changed from Bug to Epic
- Project changed from TYPO3.Neos to Base Distribution
